<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>stairs.xml</path>
    <offsets>
      <x-m> -4.75 </x-m>
      <y-m> -2.05 </y-m>
      <z-m> -5.00 </z-m>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

</PropertyList>
